
/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "3bf-dI-p3c"; */
"3bf-dI-p3c.title" = "試用を開始";

/* Class = "NSTextFieldCell"; title = "Restore Purchase."; ObjectID = "Cwp-Fp-rXV"; */
"Cwp-Fp-rXV.title" = "購入の復元。";

/* Class = "NSTextFieldCell"; title = "Subscribing gets you all updates — even major ones — automatically. And the free trial lets you test Transmit fully before paying a cent. Thanks for your support!"; ObjectID = "Eqs-fM-BgA"; */
"Eqs-fM-BgA.title" = "サブスクリプションをご契約いただくと、メジャーアップデートを含むすべての更新がご利用いただける様になります。ご契約前はトライアル期間となり、1週間無料でTransmitを存分にお試しいただけます！";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "KVL-Mk-Lme"; */
"KVL-Mk-Lme.title" = "終了";

/* Class = "NSTextFieldCell"; title = "The details: payment will be charged to your Apple ID account at the end of the trial period. Subscription automatically renews unless it is canceled at least 24 hours before the end of the current period. Your account will be charged for renewal within 24 hours prior to the end of the current period. You can manage and cancel your subscriptions by going to your account settings on the App Store after purchase."; ObjectID = "PnX-aw-a9m"; */
"PnX-aw-a9m.title" = "より詳しい情報: トライアル期間の完了後は解約手続きを行わないとあなたのApple IDアカウントに課金が開始されます。サブスクリプションは契約更新日の24時間以上前に解約しないと、自動的に更新されます。サブスクリプションはApp Storeのアカウント情報ページから登録を管理したり解約したりすることが可能です。";

/* Class = "NSTextFieldCell"; title = "EULA"; ObjectID = "PwN-1h-pCQ"; */
"PwN-1h-pCQ.title" = "EULA";

/* Class = "NSTextFieldCell"; title = "Try Transmit free for 7 days."; ObjectID = "e6X-9s-0e0"; */
"e6X-9s-0e0.title" = "Transmitを7日間お試しいただけます。";

/* Class = "NSTextFieldCell"; title = "Privacy and Terms."; ObjectID = "vU4-oC-u1w"; */
"vU4-oC-u1w.title" = "プライバシーポリシー。";

/* Class = "NSTextFieldCell"; title = "Then pay only %@ a year."; ObjectID = "xaZ-yH-2Qd"; */
"xaZ-yH-2Qd.title" = "以降、年額 %@ が必要です。";
